/*
Theme Name: Indutri Child
Description: Child theme for the Indutri themes
Author: Gaviathemes
Template: indutri
*/

.wp-caption-text{
   font-weight: 400;
   font-size: 14px;
   font-style: italic;
   color: #3f3836;
}
.gallery-caption{
   font-weight: 500;
}
.bypostauthor{
   text-align: left;
}

/*.single-portfolio .custom-breadcrumb .heading-title{
   display: none;
}
*/

.breadcrumb {
  display: none!important;
}

ul#menu-service-sidebar-menu > li > a {
    color: #333;
}

.widget_nav_menu .menu-service-sidebar-menu-container ul > li.current-menu-item > a {
  color: var( --e-global-color-primary );
}

.application-form hr{
  margin-bottom: 20px;
  margin-top: 20px;
}

.service-images .service-icon {
  display: none!important;
}
 
.single-portfolio .portfolio-thumbnail img{
  height: 252px;
  width: 100%;
  max-width: inherit;
  object-fit: cover;
}
.service-thumbnail .init-carousel-owl-theme-- img {
  height: 300px;
  object-fit: cover;
  width: 100%;
}
ul.gva-nav-menu > li.megamenu-main .megamenu-wrap-inner ul.megamenu-sub > li > a {
    font-weight: 800;
}


.custom-ul .gva-text-arrow .content-inner{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-transform: capitalize;
}

.custom-ul .gva-text-arrow.style-1 .content-inner .descrption, .custom-ul .gva-text-arrow.style-1 .content-inner .title{
  margin: 0;
  padding: 0;
}

.custom-ul .gva-text-arrow.style-1 .content-inner .descrption {
  padding-left: 15px;
}

.custom-icon-center .gsc-icon-box-styles{
  text-align: center;
}

/**/
.tax-category_service .service-item-v1 {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  margin-bottom: 30px;
}

.tax-category_service .service-item-v1 .service-image {
  position: relative;
}

.tax-category_service .service-item-v1 .service-image:after {
  content: '';
  width: 100%;
  height: 100%;
  background: #192437;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  opacity: 0;
  filter: alpha(opacity=0);
}

.tax-category_service .service-item-v1 .service-image .service-icon {
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: -40px;
  left: 35px;
  border-bottom: 3px solid #1b1f2e;
  z-index: 11;
  background: #fff;
  text-align: center;
}

.tax-category_service .service-item-v1 .service-image .service-icon svg,
.tax-category_service .service-item-v1 .service-image .service-icon img {
  width: 62px;
  fill: #1b1f2e;
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -31px;
}

.tax-category_service .service-item-v1 .service-content {
    padding: 50px 35px 50px 35px;
    border: 1px solid #E9E9EE;
    border-top: 0;
    background: #fff;
    position: static;
    transform: inherit;
    margin: 0;
    opacity: 1;
}

.tax-category_service .service-item-v1 .service-content .title {
  font-size: 22px;
}

.tax-category_service .service-item-v1 .service-content .desc {
  margin-top: 28px;
}


.tax-category_service .service-item-v1 .service-content .readmore {
  margin-top: 16px;
}

.tax-category_service .service-item-v1:hover {
  -webkit-box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.04);
}

.tax-category_service .service-item-v1:hover .service-image:after {
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.tax-category_service .service-item-v1:hover .service-image .service-icon {
  bottom: 45px;
  background: #377DFF;
  border-bottom-color: #fff;
}

.tax-category_service .service-item-v1:hover .service-image .service-icon svg {
  fill: #fff;
}

.tax-category_service  .service-block .service-content .content-inner * {
  color: inherit;
}

.tax-category_service  .service-block .service-content .content-inner a {
  color: var( --e-global-color-primary );
}

.tax-category_service  .service-block .service-content .content-inner a:hover {
  color: #192437;
}
.tax-category_service  .service-block .service-content .content-inner .title a{
  color: #192437;
}

.service-block .service-content .content-inner .readmore a:hover span:after {
    background: #192437;
}

.tax-category_service  .service-block .service-content .content-inner {
  padding: 0;
}
/**/
.tax-category_service .custom-breadcrumb{
    background-image:url('images/InServ_Header_Services.png')!important;
}
.custom-breadcrumb.text-light .heading-title {
    color: #000;
}
.custom-breadcrumb{
    background-color:#fff;
}
.site-branding-logo {
    width:100%;
}
.unlink-indus a{
  pointer-events: none;
}
.unlink-indus .link{
  display: none;
}
.wpcf7-form select{
  background: #F7F7F9;
}
.service-item-v1 .service-thumbnail img{
    height: 250px;
    object-fit: cover;
}

/*admin customize css copy*/
.custom_login_logout {
  color: #fff!important;
}
body .gsc-tabs-content .nav_tabs > li a:hover{
    color:#fff;
}

body .location_map_tabs .gsc-tabs-content .nav_tabs > li a:hover  {
  color:#0091d4
}

.ep-box .elementor-image-box-img {
    width: 85px!important;
    height: 85px;
    padding: 19px;
    border-radius: 50%;
    background: #d4edf8;
    display: inline-flex!important;
    align-items: center;

}

.ep-box .elementor-image-box-img a {
  display:block;
  
}

.ep-box .elementor-image-box-img  img{
  width:47px; 
  border:1px solid #efefef
}

.ep-box h3.elementor-image-box-title {
    min-height: 53px;
}

/*end admin customize css copy*/


@media screen and (min-width:991px) {
  .vertical_tabs .tabs_wrapper{
    display: flex;
    justify-content: space-between;
  }
  .vertical_tabs .tabs_wrapper .nav_tabs{
    flex: 0 0 29%;
  }
  .vertical_tabs .tabs_wrapper .tab-content{
    flex: 0 0 69%;
    padding-top: 0;
  }
}
.vertical_tabs .gsc-tabs-content .nav_tabs > li a::before{
  display: none;
}
.vertical_tabs .gsc-tabs-content .nav_tabs > li a.active, .gsc-tabs-content .nav_tabs > li a:hover{
  color: #0091d4;
}
.vertical_tabs .gsc-tabs-content .nav_tabs > li a:hover  span small,
.vertical_tabs .gsc-tabs-content .nav_tabs > li a.active span small {
  color: #000;
}
.newcustom-ul li::before {
  width: 12px;
  height: 12px;
  background: #0091D4;
  content: "";
  display: block;
  border-radius: 50%;
  border: 3px solid #b5dff3;
  position: absolute;
  left: 0;
  top: 8px;
}
.newcustom-ul{
  list-style: none;
}
.newcustom-ul li {
  position: relative;
  padding-left: 27px;
  margin-bottom: 5px;
}
.service-box-new h4,
.service-box-new a  {
  position: relative;
  color: #0091d4;
}
.service-img-new {
  padding-left: 34px!important;
}
.service-img-new:before {
  content: "";
  width: 34px;
  display: inline-block;
  background: #0091D4;
  position: absolute;
  left: 0;
  height: calc(100% - 50px);
  top: 25px;
}
/*.service-box-new h4::after {
  content: "";
  width: 110px;
  height: 2px;
  background: #0091D4;
  position: absolute;
  bottom: -2px;
  left: 0;
}*/

.wpcf7-form .form-action {
  padding: 24px 45px 24px 45px;
}

a.custom_logout_btn {
    background: var( --e-global-color-primary );
    padding: 5px 30px;
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    max-width: 140px;
    margin: auto;
}
a.custom_logout_btn:hover {
  background: #333;
  color: #fff;
}

.employee_name {
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 1.28;
}
.employee_name .elementor-shortcode {
    display: inline-block;
}
.logout{
  color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 1.28;
}

/* custom css */

.social-res-section
{
  display: none;
}


/* 02-10-23 by kuldeep */

.core-value-custom-section .box-desc {
    display: none;
}
.core-value-custom-section .gva-hover-box-carousel .hover-box-item .box-content {
    top: 23%;
    bottom: 0;
  
}



@media screen and (max-width: 1024px) {
  .employ-portal-bar {
    display: flex;
    justify-content: space-between;
    padding-left: 20px;
    background: #192437;
    align-items: center;
  }
  .employ-portal-bar .epb-left {
    color: #fff;
    font-size: 14px;
  }
  .employ-portal-bar .epb-left a{ 
    color: #fff;
    font-size: inherit;
  }
  .employ-portal-bar .epb-left .emp-name {

  }
  .employ-portal-bar .emp-right .elementor-button {
    background: #0091D4!important;
    border-radius: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }
  
}

@media screen and (max-width: 575px) {
  .employ-portal-bar .epb-left .emp-name {
    max-width: 123px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
  }
  .employ-portal-bar {
    padding-left: 6px;
  }
  .employ-portal-bar .epb-left {
    padding-right: 6px;
  }
}